/* common
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
    height: 100%;
    overflow: auto;
}

body {
    margin: 0;
    height: auto;
    overflow: auto;
}

body.body-mobile/*,
body.body-full-width*/ {
    background: white !important;
    overflow:scroll;
    -webkit-overflow-scrolling:touch;
}

body.body-mobile {
    height: 100%;
}

.wrapper-mobile {
    padding-bottom: 150px;
    padding-bottom: calc(env(safe-area-inset-bottom) + 150px);
    min-height: 100%;
    position: relative;
}

.scrollable {
    position:inherit;
}

.content {
    min-width: 320px;
    margin: 0 auto;
    padding: 0 8px;
}

a {
    color: #018FFC;
}

strong {
    font-weight: 600;
}

a:hover {
    color: #0883e1;
}

.container {
    max-width: 480px;
}

.text-danger {
    color: #b84a4a;
}

.text-success {
    color: #6b983e;
}

.text-warning {
    color: #e9b30d;
}

.title {
    padding: 0 4px;
}

small {
    font-size: 10px;
}

.title small {
    display: block;
    font-size: 12px;
    margin-top: 8px;
    font-weight: 400;
    color: #999;
    padding: 0 20px;
}
.sub-title {
    display: block;
    padding: 0 30px;
    text-align: center;
}

img.grayscale {
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}


hr {
    border-top: 2px dashed #eee;
}

/* closing
 --------------------------------------------*/
.closing-wrapper {
    padding: 0 20px 20px;
}

.closing-wrapper .title {
    font-size: 24px;
    padding: 0 4px 40px;
}

.title-wrapper {
    text-align: center;
    padding-bottom: 32px;
}

.title-wrapper .title {
    line-height: 36px;
    padding-bottom: 20px;
    border-bottom: 2px dashed #eee;
}

.title-wrapper .title img {
    height: 36px;
    margin-right: 12px;
    vertical-align: bottom;
}

.title-wrapper .description {
    font-size: 12px;
    color: #5a83a2;
}

.title-wrapper .frame-1106 b {
    font-weight: 800;
}

@media (max-width: 480px) {
    .closing-wrapper .col-left {
        width: 30%;
    }
    .closing-wrapper .col-right {
        width: 70%;
    }
    .closing-wrapper .iban {
        font-size: 80%;
    }
}

.closing-wrapper .tips-wrapper {
    border-radius: 14px;
    box-shadow: 0 2px 6px #ccc;
    padding: 24px 30px 24px;
    margin-bottom: 12px;
    background: #ffffff;
}

.wrapper-widget .closing-wrapper .tips-wrapper {
    border-top: 2px dashed #eee;
    border-bottom: 2px dashed #eee;
    box-shadow: none;
}


/* price amount
-------------------------------------------------- */
.amount-total {
    font-weight: 800;
    font-size: 24px;
    color: #018FFC;
    padding-left: 12px;
    /*padding-bottom: 8px;*/
    line-height: 20px;
}

.amount-total .hint-block {
    color: #777;
    font-size: 10px;
    font-weight: 400;
}

.amount-total .hint-block .caption {
    font-weight: 400;
}


@media (max-width: 320px) {
    .amount-total {
        font-size: 18px;
    }
    .control-sublabel {
        display: none;
    }
}

.amount-bitcoin {
    font-size: 14px;
    display: block;
}

.amount-bitcoin .price {
    font-weight: 800;
    color: #018FFC;

}

.rate-bitcoin {
    font-size: 14px;
    font-weight: 800;
    color: #aaa
}


/* columns
-------------------------------------------------- */
.col-left,
.col-right,
.col-single {
    float: left;
    position: relative;
    min-height: 1px;
    padding: 0 8px;
}

.col-left {
    width: 36%;
}

.col-right {
    width: 64%;
}

.col-single {
    width: 100%;
}

.row-regular-check .col-left {
    width: 40%;
}

.row-regular-check .col-right {
    width: 60%;
}

.pay-form .row {
    padding: 6px 0;
    margin: 0;
}

.pay-form-info {
    padding-bottom: 24px
    /*padding-bottom: 12px*/
}

.mode-mobile .pay-form-info {
    padding-left: 16px;
    padding-right: 16px;
}

.pay-form .pay-form-info .form-group {
    padding-bottom: 0;
}

.pay-form .pay-form-info .form-group.with-validation {
    margin-bottom: 18px;
}

.pay-form .pay-form-info .form-group.with-validation .help-block {
    position: absolute;
    padding-left: 16px;
    display: block !important;
}

.pay-form .pay-form-info .row.readonly {
    padding-bottom: 0;
    border-bottom: none;
}

.pay-form .row.form-group {
    border-bottom: 1px dashed #ddd;
}

.pay-form .row.form-group.last {
    border-bottom: none;
}

.pay-form-info .row.form-group:last-child {
    /*border-bottom: none;*/
}

.pay-form .hint-block {
    color: #999;
    font-size: 12px;
    font-weight: 400;
}

.pay-form .hint-block strong {
    font-weight: 700;
}

.mode-compact .pay-form .hint-block,
.mode-mobile .pay-form .hint-block {
    padding-left: 0;
    font-size: 11px;
}

.tab-content {
    background: #ffffff;
    margin: 8px 4px;
    padding: 12px;
    border-radius:  8px;
    box-shadow: 0 -10px 16px #eee;
}

.tab-content .remark {
    font-weight: 400;
    color: #777;
    font-size: 12px;
    padding: 12px 8px 20px;
    text-align: justify;
}


.tab-content .remark .title {
    font-weight: bold;
    color: #333;
    text-align: center;
    font-size: 16px;
    margin-bottom: 8px;
}

/* popvers
-------------------------------------------------- */
.popover {
    font-weight: 400;
    font-size: 10px;
    background: #f7f7f7;
    max-width: 180px;
    border: none;
    box-shadow: 0 1px 10px rgba(0,0,0,.2)
}

.popover-content {
    padding: 12px;
}

.popover.bottom > .arrow:after {
    border-bottom-color: #f7f7f7;
}

.popover.right > .arrow:after {
    border-right-color: #f7f7f7;
}

.popover.left > .arrow:after {
    border-left-color: #f7f7f7;
}

.popover.top > .arrow:after {
    border-top-color: #f7f7f7;
}

.popover.bottom > .arrow {
    border-bottom-color: #ddd;
}

.popover.left > .arrow {
    border-left-color: #ddd;
}

.popover.right > .arrow {
    border-right-color: #ddd;
}

.popover.top > .arrow {
    border-top-color: #ddd;
}

.popover-content .popover-card-cvv {
    padding-right: 80px;
    background: url("/img/pop-card-cvv3.png") no-repeat top right;
    min-width: 160px;
}


/* mobile delivery error
-------------------------------------------------- */
.mode-mobile .form-group.has-error .select2-container--default .select2-selection--single .select2-selection__rendered,
.mode-compact .form-group.has-error .select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-right: 48px;
}

.mode-mobile .form-group.has-error .select2-container--default .select2-selection--single .select2-selection__arrow,
.mode-compact .form-group.has-error .select2-container--default .select2-selection--single .select2-selection__arrow {
    padding-right: 70px;
}


/* product logo
-------------------------------------------------- */
.product-logo-wrapper {
    margin-top: 12px;
    padding-top: 12px;
    border-top: 2px dashed #eee;
}

.product-logo {
    margin: 0 auto;
    height: 260px;
    width: 260px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

/* collapse products
 --------------------------------------------*/
.mode-normal .text-wrapper,
.mode-compact .text-wrapper,
.mode-mobile  .text-wrapper{
    margin-bottom: 12px;
}

.mode-normal .text-wrapper .form-control,
.mode-compact .text-wrapper .form-control,
.mode-mobile .text-wrapper .form-control {
    font-size: 13px;
    max-height: 500px;
    transition: max-height 0.25s ease-in;
}

.mode-normal .text-wrapper.none .form-control,
.mode-compact .text-wrapper.none .form-control,
.mode-mobile .text-wrapper.none .form-control,
.mode-normal .text-wrapper.collapsed .form-control,
.mode-compact .text-wrapper.collapsed .form-control,
.mode-mobile .text-wrapper.collapsed .form-control {
    max-height: 66px;
    transition: max-height 0.15s ease-out;
    overflow-y: hidden;
    position: relative;
}

.mode-normal .text-wrapper.none .btn-text-expand,
.mode-normal .text-wrapper.none .btn-text-collapse,
.mode-normal .text-wrapper.none .text-fadeout,
.mode-compact .text-wrapper.none .btn-text-expand,
.mode-compact .text-wrapper.none .btn-text-collapse,
.mode-compact .text-wrapper.none .text-fadeout,
.mode-mobile .text-wrapper.none .btn-text-expand,
.mode-mobile .text-wrapper.none .btn-text-collapse,
.mode-mobile .text-wrapper.none .text-fadeout {
    display: none;
}

.mode-normal .text-wrapper.collapsed .btn-text-collapse,
.mode-compact .text-wrapper.collapsed .btn-text-collapse,
.mode-mobile .text-wrapper.collapsed .btn-text-collapse {
    display: none;
}

.mode-normal .text-wrapper.expanded .btn-text-expand,
.mode-compact .text-wrapper.expanded .btn-text-expand,
.mode-mobile .text-wrapper.expanded .btn-text-expand {
    display: none;
}

.mode-normal .text-wrapper.expanded .text-fadeout,
.mode-compact .text-wrapper.expanded .text-fadeout,
.mode-mobile .text-wrapper.expanded .text-fadeout {
    display: none;
}

.mode-normal .text-wrapper .btn-text-expand,
.mode-normal .text-wrapper .btn-text-collapse,
.mode-compact .text-wrapper .btn-text-expand,
.mode-compact .text-wrapper .btn-text-collapse,
.mode-mobile .text-wrapper .btn-text-expand,
.mode-mobile .text-wrapper .btn-text-collapse {
    display: block;
    width: 100%;
    text-align: center;
    cursor: pointer;
}

.text-fadeout {
    position: absolute;
    bottom: 30px;
    height: 26px;
    left: 0;
    width: 100%;
    background: -webkit-linear-gradient(
            rgba(255, 255, 255, 0) 0%,
            rgba(255, 255, 255, 1) 100%
    );
    background-image: -moz-linear-gradient(
            rgba(255, 255, 255, 0) 0%,
            rgba(255, 255, 255, 1) 100%
    );
    background-image: -o-linear-gradient(
            rgba(255, 255, 255, 0) 0%,
            rgba(255, 255, 255, 1) 100%
    );
    background-image: linear-gradient(
            rgba(255, 255, 255, 0) 0%,
            rgba(255, 255, 255, 1) 100%
    );
    background-image: -ms-linear-gradient(
            rgba(255, 255, 255, 0) 0%,
            rgba(255, 255, 255, 1) 100%
    );
}
